Gwolle Guestbook <= 1.5.3 - Remote File Inclusion (RFI)

2015-10-21T00:00:00
ID WPVDB-ID:8218
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-11-27T00:00:00

Description

WordPress Vulnerability - Gwolle Guestbook <= 1.5.3 - Remote File Inclusion (RFI)